Bug 435042 - Review Request: gpsman - GPS data manager
Review Request: gpsman - GPS data manager
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeroen van Meeuwen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-26 18:38 EST by Steve Conklin
Modified: 2008-03-02 12:38 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-02 12:38:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
vanmeeuwen+fedora: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Steve Conklin 2008-02-26 18:38:58 EST
Spec URL: http://bjensen.fedorapeople.org/pkgs/hams/SPECS/gpsman.spec
SRPM URL: http://bjensen.fedorapeople.org/pkgs/hams/SRPMS/gpsman-6.3.2-3.fc9.src.rpm
Description:

GPS Manager (GPSMan) is a graphical manager of GPS data that makes possible
the preparation, inspection and edition of GPS data in a friendly environment.

GPSMan supports communication and real-time logging with both Garmin and
Lowrance receivers and accepts real-time logging information in NMEA 0183
from any GPS receiver.
Comment 1 Jeroen van Meeuwen 2008-02-28 16:53:58 EST
RPM Lint: OK
Package name: OK
Spec file: OK (suggest you make use of %{name} and %{version} in the Source0 URL)
License: OK
Actual License: OK (GPLv2+)
%doc License: OK
Spec file language: OK
Spec file readable: OK
Upstream source vs. used tarball: OK
Compile and Build:
 - F-7: OK
 - F-8: OK
 - rawhide: OK
 - EL-5: OK

Applicable Package Guidelines: OK
Locales: N/A
Shared libs: N/A
Relocatable: N/A
Directory and file ownership: OK
No duplicate files in %files: OK
File Permissions: OK
Macro usage: OK (suggest use %{name} and %{version} in Source0)
Code vs. Content: OK
(Large) Documentation: OK
%doc affecting runtime: OK
Header files in -devel package: N/A
Static Libraries in -static package: N/A
pkgconfig Requires: N/A
Library files: N/A
Devel requires base package: N/A
.la libtool archives: N/A
Duplicate ownership of files/directories: OK
Remove BuildRoot: OK
UTF-8 filenames: OK

Pretty straightforward, APPROVED
Comment 2 Steve Conklin 2008-02-29 13:08:35 EST
New Package CVS Request
=======================
Package Name: gpsman
Short Description: GPS data manager
Owners: sconklin, bjensen
Branches: F-7 F-8
InitialCC: 
Cvsextras Commits: yes
Comment 3 Kevin Fenzi 2008-03-01 13:40:46 EST
cvs done.

Note You need to log in before you can comment on or make changes to this bug.